﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30104.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ShiftPuzzle", "ShiftPuzzle.csproj", "{0259930D-195D-4629-9CB9-7F9FB39454DC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0259930D-195D-4629-9CB9-7F9FB39454DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0259930D-195D-4629-9CB9-7F9FB39454DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0259930D-195D-4629-9CB9-7F9FB39454DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0259930D-195D-4629-9CB9-7F9FB39454DC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5292AB19-78C3-4038-96CA-1846B94024BD}
	EndGlobalSection
EndGlobal
